@charset "utf-8";

p {
	word-break: break-all;
}

/****************************** ページ内共通 ******************************/

.data-box-in-title {
	font-size: 18px;
	font-weight: bold;
	padding: 0 8px 0 0;
}
.icon-24px::after {
	top: 50%;
	width: 24px;
	height: 24px;
	margin: -12px 0 0 0;
}
.clear-fix {
	clear:both;
}
.bk-yellow-btn {
	display: block;
	background-color: #FFE26E;
	border-radius: 24px;
	padding: 9px 10px;
	font-weight: bold;
	font-size: 12px;
}
.bk-yellow-btn:hover, 
.data-more-area-max-data-btn:hover {
	background-color: #fff4a2;
}
.data-more-area-max-data-box {
	margin-bottom: 24px;
}
.data-more-area-btn-link:hover, 
.all-fukuso-area-2column-listbtn:hover, 
.speed-condition-area-btn-disaster:hover {
	background-color: #f6f7f8;
}


/****************************** コンテンツインナー ******************************/

.contents-inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}


/****************************** 災害エリア ******************************/

.data-saigai-area {
	margin-bottom: 16px;
} 
.data-saigai-area-inner {
	padding: 26px 18px;
	background-color: #FFF0B2;
	border: 6px solid #fff;
}
.data-saigai-area-inner {
	margin: 0 8px;
	padding: 26px 18px;
}
.data-saigai-area-txt {
	font-size: 18px;
	color: #1A1C1E;
	letter-spacing: 0;
	text-align: center;
	line-height: 24px;
	font-weight: bold;
}
.data-saigai-area-subtxt {
	font-size: 16px;
	color: #1A1C1E;
	letter-spacing: 0;
	text-align: center;
	line-height: 22px;
	margin-top: 16px
}
.data-saigai-area-txt::before {
	content: '';
	display: block;
	width: 64px;
	height: 64px;
	margin: 0 auto 16px;
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
	background-image: url(../images_20m4/common/icons/icn_64_information_oncolor@2x.png);
}
.data-saigai-area-white-btn {
	padding: 12px 44px 12px 16px;
	margin: 32px auto 0;
	max-width: 284px;
	display: block;
	text-align: center;
	border-radius: 24px;
	font-weight: bold;
	font-size: 14px;
	position: relative;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.12);
	background-color: #fff;
	width: 100%;
	line-height: 18px;
}
.data-saigai-area-white-btn {
	max-width: inherit;
    margin: 24px auto 0;
    width: auto;
    display: inline-block;
}
.data-saigai-area-white-btn::after {
	right: 10px;
	background-image: url(../images_20m4/common/btn/btn_arrow_right@2x.png);
}
.data-saigai-area-white-btn:hover {
	background-color: #f6f7f8;
}


/****************************** 速度状態エリア ******************************/

.speed-condition-area-box {
	padding: 0;
	margin: 0 8px;
}
.speed-condition-area-title {
	border-radius: 16px 16px 0 0;
	padding: 10px 16px;
	text-align: center;
	margin: 0 0 16px 0;
	font-weight: bold;
}
.speed-condition-area {
	padding-bottom: 16px;
}
.speed-condition-area-title-speedlimit {
	background-color: #EF4050;
	color: #fff;
}
.speed-condition-area-speedmode-active {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 16px;
	color: #00B0F3;
	font-weight: bold;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	line-height: 20px;
}
.speed-condition-area-speedmode-active-title-value {
	font-size: 18px;
	font-weight: bold;
}
.speed-condition-area-speedmode-active-title-value-txt {
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 0 24px;
}
.speed-condition-area-automatic-billing {
	box-shadow: none;
	background-color: #00B0F3;
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	font-weight: bold;
	padding: 14px 16px;
}
.speed-condition-area-automatic-billing-icon {
	background-color: #fff;
	color: #00B0F3;
	max-width: 40px;
	border-radius: 4px;
	padding: 4px 0;
	font-size: 12px;
	width: 100%;
	line-height: 16px;
	margin: 0 0 0 10px;
}
.speed-condition-area-automatic-billing-icon-value {
	font-size: 14px;
}
.speed-condition-area-title-ready-to-speedlimit {
	background-color: #FFCC00;
}
.speed-condition-area-speedmode-max {
	color: #EF4050;
	padding: 16px;
}
.speed-condition-area-speedmode-max-title {
	margin: 0 24px 0 0;
}
.speed-condition-area-box-disaster, 
.speed-condition-area-box-fukusou {
	background-color: #FFF0B2;
	text-align: center;
	border: 6px solid #fff;
	padding: 26px 18px;
}
.speed-condition-area-box-fukusou {
	margin: 0 8px 40px;
}
.speed-condition-area-title-disaster, 
.speed-condition-area-title-fukusou {
	font-size: 18px;
	font-weight: bold;
	position: relative;
	padding: 80px 0 16px;
}
.speed-condition-area-title-disaster::before, 
.speed-condition-area-title-fukusou::before {
	background-image: url(../images_20m4/common/icons/icn_64_information_oncolor@2x.png);
	width: 64px;
	height: 64px;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.speed-condition-area-title-fukusou::before {
	background-image: url(../images_20m4/common/icons/icn_64_error_oncolor@2x.png);
}
.speed-condition-area-txt-disaster {
	font-size: 16px;
	padding: 0 0 24px 0;
}
.speed-condition-area-txt-fukusou {
	font-size: 16px;
	padding: 0 0 32px;
}
.speed-condition-area-btn-disaster {
	max-width: 186px;
	width: 100%;
	text-align: left;
	margin: 0 auto 32px;
	font-weight: bold;
}
.speed-condition-area-btn-disaster.mydcm-ua-sp {
	margin: 0 auto;
}
.all-fukuso-area-2column-listbtn {
	position: relative;
	padding: 16px 34px 16px 16px;
	text-align: left;
	border-top: 1px solid #DFE4E9;
	font-size: 16px;
}
.all-fukuso-area-2column-listbtn.mydcm-ua-sp {
	padding: 16px 34px 24px 16px;
	border-radius: 0 0 16px 16px;
}
.all-fukuso-area-2column-listbtn.all-fukuso-area-listbtn-first {
	padding: 24px 34px 16px 16px;
	border-radius: 16px 16px 0 0;
	border: none;
}
.all-fukuso-area-2column-listbtn.all-fukuso-area-listbtn-last {
	padding: 16px 34px 24px 16px;
	border-radius: 0 0 16px 16px;
}
.speed-condition-area-btn-disaster::after, 
.all-fukuso-area-2column-listbtn::after {
	right: 10px;
	background-image: url(../images_20m4/common/btn/btn_arrow_right@2x.png);
}
.all-fukuso-area-2column-listbtn-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	font-weight: bold;
}
.all-fukuso-area-listbtn-title {
	font-size: 18px;
	font-weight: bold;
	padding: 32px 0 24px 0;
	text-align: center;
}


/****************************** データ通信料エリア ******************************/

.latest-area {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}
.latest-area-box {
	padding: 24px 16px;
	margin: 0 8px 16px 8px;
}
.latest-area-3day-box-inner {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.latest-area-graph-box-3day, 
.latest-area-graph-box-month {
    text-align: center;
}
.latest-area-tell-title-btn {
	width: 80px;
}
.latest-area-foma-3day-box-inner, 
.latest-area-foma-monthly-box-inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	border-bottom: 1px solid #DFE4E9;
	padding: 12px 0;
	text-align: right;
}
.latest-area-foma-3day-box-inner:first-child, 
.latest-area-foma-monthly-box-inner:first-child {
	margin-top: 12px;
}
.latest-area-foma-3day-daytxt, 
.latest-area-foma-monthly-daytxt {
	font-size: 16px;
	letter-spacing: -0.5px;
	line-height: 20px;
	font-weight: bold;
}
.latest-area-foma-3day-gb-box, 
.latest-area-foma-monthly-gb-box {
	font-size: 18px;
	letter-spacing: -0.45px;
	line-height: 18px;
	font-weight: bold;
	margin-bottom: 4px;
}
.latest-area-foma-3day-gb-txt, 
.latest-area-foma-monthly-gb-txt {
	font-size: 12px;
	line-height: 11px;
}
.latest-area-foma-3day-gbtxt-packet-box, 
.latest-area-foma-monthly-gbtxt-packet-box {
	font-size: 10px;
	color: #8D959F;
	line-height: 12px;
	text-align: right;
}


/****************************** シェアグループ全体エリア ******************************/

.share-pack-area-box {
	padding: 24px 16px;
	margin: 0 8px 16px;
}
.share-pack-area-txt, 
.share-pack-area-tell-list-inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.share-pack-area-gb-txt {
	min-width: 120px;
	text-align: right;
	margin: 0 0 0 auto;
	font-size: 24px;
	font-weight: bold;
}
.share-pack-area-gb {
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 0 2px;
}
.share-pack-area-kb, 
.share-pack-area-tell-list-kb {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	font-size: 10px;
	color: #8D959F;
	padding: 0 0 8px 0;
}
.share-pack-area-kb {
	border-bottom:  2px solid #E1E5EA;
}
.share-pack-area-tell-list-title {
	font-weight: bold;
	font-size: 16px;
}
.share-pack-area-tell-list-title-box, 
.latest-area-tell-list-title-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
	padding: 12px 0 18px 0;
}
.share-pack-area-tell-list-title-box.data-sherepack-21 {
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-top: 18px;
}
.share-pack-area-tell-list-title.data-sherepack-21 {
	width: 100%;
	margin-bottom: 12px;
}
.bk-yellow-btn.data-sherepack-21 {
	margin: 0 auto;
	width: 200px;
	padding: 9px 8px;
	text-align: center;
}
.share-pack-area-subtxt {
	position: relative;
	padding-left: 14px;
	line-height: 14px;
	font-size: 12px;
	color: #4A4F55;
}
.share-pack-area-subtxt::before {
	display: inline-block;
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}
.latest-area-tell-list-title-box {
	padding: 32px 0 16px 0;
}
.latest-area-tell-list-title-box-first, 
.share-pack-area-tell-list-kb {
	padding: 0 0 16px 0;
}
.latest-area-tell-title {
	font-size: 16px;
	font-weight: bold;
	padding: 0 8px 0 0;
}
.latest-area-tell-title-txt {
	color: #6E98CF;
}
.share-pack-area-tell-list-inner {
	padding: 6px 0 12px 0;
}
.share-pack-area-tell-list:last-child .share-pack-area-tell-list-inner {
	padding: 6px 0 0 0;
}
.share-pack-area-tell-list-now-gb, 
.share-pack-area-tell-list-kb {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.share-pack-area-tell-box {
	padding: 6px 0 0 0;
}
.share-pack-area-tell-small, 
.share-pack-area-tell-normal {
	font-weight: bold;
	padding: 0 12px 0 0;
	width: 144px;
}
.share-pack-area-tell-small {
	font-size: 10px;
}
.share-pack-area-graph-box {
	padding: 6px 0 0 0;
	height: 24px;
}
.share-pack-area-no-upper-limit {
	font-size: 12px;
	letter-spacing: -1px;
	text-align: center;
}
.share-pack-area-tell-list-value, 
.share-pack-area-tell-list-value-over {
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
}
.share-pack-area-tell-list-max {
	font-size: 12px;
}
.share-pack-area-tell-list-max-gb {
	padding: 0 0 0 2px;
}
.share-pack-area-tell-list-max-gb-bold {
	padding: 0 0 0 2px;
	font-weight: bold;
}
.share-pack-area-tell-list-gb {
	padding: 6px 0 0 12px;
	margin: 0 0 0 auto;
	width: 106px;
}
.share-pack-area-tell-list {
	border-bottom: 1px solid #DFE4E9;
}
.share-pack-area-tell-list:last-child {
	border-bottom: none;
}
.share-pack-area-tell-list-value-over {
	color: #EF4050;
}
.share-pack-area-tell-list-slowing-down {
	font-size: 12px;
	color: #EF4050;
	font-weight: bold;
}


/****************************** 詳細エリア ******************************/

.data-more-area {
	-webkit-box-ordinal-group: 4;
	-ms-flex-order: 3;
	order: 3;
}
.data-more-area-title {
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	padding: 0 0 12px 0;
}
.data-more-area-box {
	padding: 24px 16px;
	margin: 0 8px;
}
.data-more-area-youdata-fee, .data-more-area-youdata-inner {
	padding: 16px 8px;
	background-color: #DFE4E9;
	border-radius: 6px;
	max-width: 327px;
	margin: 0 auto;
	width: 100%;
}
.data-more-area-youdata-fee {
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 10px 16px;
	margin: 40px auto 0;
	max-width: initial;
	background-color: #EEF1F4;
}
.data-more-area-youdata-inner-slowing-down {
	background-color: #fcd9dc;
}
.data-more-area-youdata-txt-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
	position: relative;
	text-align: center;
}
.data-more-area-youdata-txt, 
.data-more-area-youdata-value-txt, 
.data-more-area-youdata-value-smalltxt {
	width: 50%;
}
.data-more-area-youdata-txt-box:first-child {
	margin: 0 0 6px 0;
}
.data-more-area-youdata-value-smalltxt {
	font-weight: bold;
}
.data-more-area-youdata-value {
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
}
.data-more-area-youdata-value-txt::after {
	position: absolute;
	width: 0;
	height: 24px;
	-webkit-transform :rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	border-width: 0 0 0 1px;
	border-style: solid;
	border-color: #4A4F55;
	content: '';
	top: 60%;
	right: 50%;
	margin: -12px 0 0 0;
}
.data-more-area-youdata-value-txt-slowing-down {
	color: #EF4050;
}
.data-more-area-youdata-value-small {
	font-size: 20px;
	line-height: 20px;
}
.data-more-area-youdata-smallgb, 
.data-more-area-list-unit, 
.data-more-area-next-step-gb, 
.data-more-area-max-data-title-gb {
	font-size: 12px;
	padding: 0 0 0 2px;
	font-weight: bold;
}
.data-more-area-youdata-box {
	padding: 0 0 32px 0;
}
.data-more-area-youdata-box:nth-child(2), 
.data-more-area-youdata-box-slowing-down, 
.data-more-area-youdata-box-share {
	padding: 0 0 12px 0;
}
.data-more-area-youdata-box-no-next-step {
	padding: 0 0 40px 0!important;
}
.data-more-area-next-step {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	max-width: 311px;
	margin: 0 auto 40px;
}
.data-more-area-slowing-down, 
.data-more-area-slowing-down-mb-small, 
.data-more-area-overseas-slowing-down {
	width: 272px;
	margin: 0 auto 40px;
	color: #EF4050;
	font-weight: bold;
	text-align: center;
}
.data-more-area-overseas-slowing-down {
	margin: 12px auto 22px;
}
.data-more-area-next-step-value-box {
	margin: 0 0 0 auto;
}
.data-more-area-slowing-down-mb-small {
	margin: 0 auto 32px;
}
.data-more-area-next-step-txt, .data-more-area-youdata-fee-txt {
	font-size: 16px;
	font-weight: bold;
}
.data-more-area-youdata-fee-value {
	font-size: 22px;
	font-weight: bold;
	letter-spacing: -0.75px;
}
.data-more-area-next-step-value-mark {
	font-size: 11px;
}
.data-more-area-next-step-value {
	font-size: 18px;
	letter-spacing: -0.45px;
	font-weight: bold;
}
.data-more-area-max-data-title-box, 
.data-more-area-list-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.data-more-area-max-data-title-box {
	border-bottom: 2px solid #E1E5EA;
	padding: 0 16px 12px 16px;
}
.data-more-area-max-data-title {
	font-size: 16px;
	font-weight: bold;
	padding: 0 12px 0 0;
}
.data-more-area-max-data-title-value {
	font-size: 24px;
	font-weight: bold;
	letter-spacing: -0.75px;
}
.data-more-area-list-box {
	border-bottom: 1px solid #DFE4E9;
	padding: 12px 16px;
}
.data-more-area-list-max-data-value, 
.data-more-area-list-fee-value {
	font-size: 18px;
	letter-spacing: -0.45px;
	font-weight: bold;
}
.data-more-area-list-fee {
	min-width: 100px;
	text-align: right;
}
.data-more-area-list-txt-attention {
	text-align: center;
	padding: 12px 0 24px 0;
}
.data-more-area-list-txt-attention-pb16 {
	padding-bottom: 16px;
	text-align: center;
}
.data-more-area-list-txt-attention-slowing-down {
	color: #CC0033;
	font-weight: bold;
}
.data-more-area-max-data-btn-box, 
.data-more-area-data-btn-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 0 16px 16px 16px;
}
.data-more-area-data-btn-box {
	padding: 0 0 16px 0;
}
.data-more-area-max-data-btn {
	font-size: 12px;
	background-color: #FFE26E;
	border: 4px solid #fff;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.08);
	padding: 8px 10px;
	border-radius: 24px;
	font-weight: bold;
	max-width: 152px;
	text-align: center;
	letter-spacing: -0.7px;
	line-height: 12px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 42px;
	width: 100%;
	margin: 0 16px 0 0;
}
.data-more-area-max-data-btn:last-child {
	margin: 0;
}
.data-more-area-more-link {
	max-width: 158px;
	width: 100%;
}
.data-more-area-more-link::after {
	right: 10px;
	background-image: url(../images_20m4/common/btn/btn_arrow_right@2x.png);
}
.data-more-area-fee-caution {
	font-size: 12px;
	color: #8D959F;
	text-align: right;
	padding: 8px 16px 24px;
}
.data-more-area-fee-caution::before {
	content: "\203b";
}
.data-more-area-btn-list {
	background-color: #fff;
	margin: 0 auto;
	border-radius: 16px;
	box-shadow: none;
	border: 1px solid #E1E5EA;
}
.data-more-area-btn-box {
	border-bottom: 1px solid #DFE4E9;
}
.data-more-area-btn-box:last-child {
	border: none;
}
.data-more-area-btn-box:first-child .data-more-area-btn {
	padding: 24px 44px 16px 16px;
}
.data-more-area-btn-box:last-child .data-more-area-btn {
	padding: 16px 44px 24px 16px;
}
.data-more-area-btn-box:first-child .data-more-area-btn-link {
	border-radius: 16px 16px 0 0;
}
.data-more-area-btn-box:last-child .data-more-area-btn-link {
	border-radius: 0 0 16px 16px;
}
.data-more-area-btn {
	position: relative;
	padding: 16px 44px 16px 16px;
}
.data-more-area-btn-link {
	display: block;
}
.data-more-area-btn-txt {
	font-size: 16px;
	font-weight: bold;
}
.data-more-area-btn-txt-small {
	font-size: 12px;
	padding: 6px 0 0 0;
}
.data-more-area-btn::after {
	top: 50%;
    right: 10px;
    width: 24px;
    height: 24px;
	margin: -12px 0 0 0;
}
.data-more-area-bk-arrow::after {
	background-image: url(../images_20m4/common/btn/btn_arrow_right@2x.png);
}
.data-more-area-bk-tab::after {
	background-image: url(../images_20m4/common/icons/icn_blank.png);
}
.data-more-area-btn-list-txt-small {
	font-size: 12px;
}
.data-more-area-overseas-box {
	padding: 0 8px;
}
.data-more-area-overseas-title {
	font-size: 14px;
	text-align: center;
	line-height: 14px;
	margin-bottom: 12px;
	border-top: 1px solid #fff;
	padding-top: 16px;
	margin-top: 16px;
	color: #000;
}
.data-more-area-overseas-title-span {
	color: #4A4F55;
	margin-right: 4px;
	font-weight: bold;
}
.data-more-area-overseas-value-txt {
	font-size: 32px;
	line-height: 32px;
	text-align: center;
	font-weight: bold;
}
.data-more-area-overseas-value-gb {
	font-size: 14px;
	padding-left: 2px;
}
.data-more-area-overseas-attention-list-txt {
	font-size: 12px;
	color: #4A4F55;
	line-height: 18px;
}


/****************************** TAB ******************************/

@media screen and (min-width:768px) {

	/****************************** ページ内共通 ******************************/

	.data-area {
		max-width: 1080px;
		width: 100%;
		margin: 0 auto;
	}


	/****************************** コンテンツインナー ******************************/

	.contents-inner {
		max-width: 746px;
		width: 100%;
		display: block;
		margin: 0 auto 64px;
	}

	
	/****************************** 災害エリア ******************************/
	
	.data-saigai-area-inner {
		margin: 0 auto;
		max-width: inherit;
	}
	
	
	/****************************** 速度状態エリア ******************************/

	.data-area-inner-fukusou {
		margin:  0 auto 40px;
	}
	.speed-condition-area {
		margin: 0 0 32px 0;
	}
	.speed-condition-area-box {
		max-width: 746px;
		margin: 0 0 48px 0;
	}
	.speed-condition-area-automatic-billing {
		max-width: 746px;
		justify-content: center;
	}
	.speed-condition-area-ready-to-speedlimit-box {
		margin: 0 0 16px 0;
	}
	.speed-condition-area-box-disaster, 
	.speed-condition-area-box-fukusou {
		max-width: 746px;
		padding: 34px 42px;
	}
	.speed-condition-area-box-fukusou {
		margin: 0;
	}
	.speed-condition-area-btn-box-disaster {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.all-fukuso-area-2column-listbtn-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		max-width: 650px;
		margin: 0 auto;
	}
	.speed-condition-area-btn-disaster {
		margin: 0 16px 0 0;
	}
	.all-fukuso-area-2column-listbtn {
		border-right: 1px solid #DFE4E9;
		max-width: 50%;
		width: 100%;
	}
	.all-fukuso-area-2column-listbtn.mydcm-ua-pcTabAll {
		padding: 24px 34px 24px 16px;
		border-radius: 16px 0 0 16px;
		border-top: none;
	}
	.all-fukuso-area-2column-listbtn.mydcm-ua-pcTabAll:last-child {
		border: none;
		padding: 24px 34px 24px 16px;
		border-radius: 0 16px 16px 0;
	}
	.speed-condition-area-btn-disaster:last-child {
		margin: 0;
	}
	.speed-condition-area-speedmode-active {
		justify-content: center;
	}
	
	/****************************** 輻輳 ******************************/

	.all-fukuso-area-2column-listbtn.all-fukuso-area-listbtn-first {
		padding: 24px 34px 24px 16px;
		border-radius: 16px 0 0 16px;
		border: none;
	}
	.all-fukuso-area-2column-listbtn.all-fukuso-area-listbtn-last {
		padding: 24px 34px 24px 16px;
		border-radius: 0 16px 16px 0;
		border-top: none;
		border-left: 1px solid #DFE4E9;
	}
	

	/****************************** シェアグループ全体エリア ******************************/
	
	.share-pack-area {
		padding: 0 0 16px 32px;
		float: right;
		width: 389px;
	}
	.share-pack-area-box {
		margin: 0;
	}

	/****************************** 詳細エリア ******************************/

	.data-more-area {
		float: right;
		width: 389px;
		padding: 0 0 0 32px;
	}
	.data-more-area-box {
		padding: 24px 16px;
		margin: 0;
	}
	.data-more-area-title {
		width: 100%;
	}
	.data-more-area-next-step {
		width: 311px;
		max-width: inherit;
	}

	/****************************** データ通信料エリア ******************************/
	
	.latest-area {
		width: 357px;
		float: left;
	}
	.latest-area-box {
		margin: 0;
	}

	/****************************** おすすめバナーエリア ******************************/
	
	.top-btn-area {
		margin: 24px 0 40px;
	}

}

/****************************** PC ******************************/

	@media screen and (min-width:980px) {

		/****************************** 横幅指定 ******************************/

		.data-area, 
		.contents-inner, 
		.speed-condition-area-box, 
		.speed-condition-area-automatic-billing, 
		.speed-condition-area-box-disaster, 
		.speed-condition-area-box-fukusou {
			max-width: 1080px;
		}


		/****************************** シェアグループ全体エリア ******************************/

		.latest-area {
			width: 460px;
		}
		.share-pack-area, 
		.data-more-area {
			width: 500px;
			padding: 0 0 0 40px;
		}
		.share-pack-area {
			margin: 0 0 16px 0;
		}
		
		
		/****************************** 災害エリア ******************************/
		
		.data-saigai-area {
			max-width: 960px;
			width: 100%;
			margin: 0 auto;
		}
		.data-saigai-area-inner {
			max-width: 668px;
			padding: 34px 18px;
			margin: 0;
		}
		.data-saigai-area-inner {
			max-width: 960px;
		}
		
		
		/****************************** 輻輳 ******************************/
		
		.all-fukuso-area-2column-listbtn .all-fukuso-area-listbtn-inner {
			padding: 0;
			height: auto;
		}
		
}

/****************************** iPhone SE ******************************/

@media screen and (max-width:320px) { 

	.data-more-area-youdata-value {
		font-size: 27px;
	}
}